.grid-container.no-padding {
    padding: 0;
}

#instagramList1 {
    height: auto;
    display: flex;
    flex-wrap: wrap;
}

#instagramList1:after {
    content: "";
    clear: both;
    display: block;
}

.instagram_item {
    float: left;
    width: calc(100% / 3);
}

.header__logo a img {
    height: 60px;
}